﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" />
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Campaign Config Self Certification</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Campaign Config Self Certification</h1>
        <p>This section provides details for<strong>&#160;Self Certification</strong>&#160;campaign configuration. </p>
        <p>To configure a Self Certification, Go to<strong> Applications &gt; Certifications,</strong> click<strong> Create Campaign </strong>and select the<strong> Campaign Type</strong> as<strong> Self Certification (Beta)</strong>.</p>
        <h2 id="CampaignConfigSelfCertification-Configuration"><span style="color: rgb(51,51,51);">Configuration</span>
        </h2>
        <p>Following are the <strong>Self Certification</strong>&#160;campaign configuration parameters that can be set.</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 233.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 478.0px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">
                            <p class="table-text">Parameter</p>
                        </th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">
                            <p class="table-text">Description</p>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Ignore Accounts without Entitlements</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p style="text-align: left;" class="table-text">Using this option you can either display or hide the accounts and application roles that do not have entitlements in Access or Revoke Entitlements - step 2.</p>
                            <ul>
                                <li style="text-align: left;">
                                    <p class="table-text"><strong>Yes:</strong> Select Yes to exclude accounts without entitlements from being displayed.</p>
                                </li>
                                <li style="text-align: left;">
                                    <p class="table-text"><strong>No: </strong>Select No to include and display accounts even without entitlements.&#160;</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Conditionally Certify Days Limit(Days)</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p style="text-align: left;" class="table-text">This parameter is used for conditionally certify functionality in&#160;Access or Revoke Entitlements - step 2 of the campaign. Using this parameter, you can specify the maximum number of days duration for performing a conditional certification.&#160;</p>
                            <p style="text-align: left;" class="table-text">Conditional certification allows you to conditionally certify identity objects until a specified duration. Beyond the specified date, the access is revoked upon running the Job CAMPAIGNDEPROVISIONINGJOB.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Step 1 - Show User Attributes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Allows the addition of user column names to be displayed in Step 1 <span style="color: rgb(9,30,66);">(Employment verification)&#160;</span>of the Self Certification campaign. Additionally, the column names are displayed in the Column filter on the right side of Step 1.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Step 2 - Show Access Attributes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Allows the addition of user column names to be&#160;displayed in Step 2 (Approve or revoke entitlements)&#160;of the Self Certification campaign. Additionally, the column names also appear and are displayed in the Column filter on the right side of Step 2.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Step 2 - Show Filter Attributes&#160;</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Step 2 (Approve or revoke entitlements)&#160;of Self Certification campaign, has a filter attribute option provided for the attributes displayed in the left pane. Using the filter you can filter the respective attributes on the left side.&#160;<br style="text-align: left;" />It is used to provide and add the filter options in the left pane to Step 2. For example, you want to further add filter attributes, such as Account Type, User Account Locked, and so on in the left pane. You can specify these attributes in the "Step 2 - Show Filter Attributes". Depending on the filter criteria selected in the left pane, you can further filter the right side step 2 table.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Step 2 - Show Details On Hover</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Using this option, you can add the User attributes, Account attributes, and Entitlement attributes, for which upon hovering the mouse on the i icon in Step 2, you will be able to see the attribute details.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Employment Status Option</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Used to select the employment status options such as: 'Yes, this is my Manager', 'No, this is not my manager', and 'No Response' that you want to display in Employment verification step to the end-user.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Yes, this is my manager:</strong> Select this option, if you are reporting to the respective manager.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>No, this is not my manager: </strong>Select this option, if the respective user is not the manager. Upon selecting this option, you can configure if you want a pop-up to be displayed for selecting the new manager by enabling '<strong>Show Reassign pop-up on This is not my Manager action</strong>'. Additionally, if you want to also change the manager, you can need to enable '<strong>Update users table on This is Not my Manager action</strong>' configuration available in the Self Certification Global Configuration described in Actions under the following section.&#160; &#160;</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>No Response: </strong>If you are not sure who is the Reporting Manager, you can select No Response. A Campaign cannot be locked and finished, if this option is selected.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Step 2 - Show Smart Filter Cards</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p style="text-align: left;" class="table-text">Select this option to display the data filtering cards for the campaign in Step 2.&#160;<br />For more information about filtering,&#160;see Filtering Certification Data in User Manager and Service Account Manager Campaigns.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Revoke Task Email Configuration</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select the email template to be used for sending email notification when there is a revoke action performed. For each revoke action, a separate revoke email is sent.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 class="auto-cursor-target" id="CampaignConfigSelfCertification-EmailConfigurations">Email Configurations</h2>
        <p>Notification email templates for Self Certification&#160;campaign-related life-cycle stages such as campaign creation, the first-fifth reminder to the end-user, consult, consult complete, preview, and expire campaign can be configured using this section.</p>
        <p>You can select the email templates and reminder intervals for different stages of Self Certification campaign process.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">Select or clear the required checkbox in line with the stage name to enable or disable the emails.<br /></p>
        </div>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 238.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 465.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">
                            <p class="table-text">Parameter</p>
                        </th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">
                            <p class="table-text">Description</p>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Create</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the email template based on which you want to send an email to the end-user to login and perform self-certification for respective line-items.&#160;&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>First Reminder To Manager</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reminder Interval</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send an email reminder to the end-user for locking the Campaign. Even if the end-user has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the first reminder to the end-user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Second Reminder To Manager</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reminder Interval</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a second email reminder to the end-user for locking the Campaign. Even if the end-user has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the second reminder to the end-user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Third Reminder To Manager</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reminder Interval</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a third email reminder to the end-user for locking the Campaign. Even if the end-user has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the third reminder to the end-user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Fourth Reminder To Manager</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reminder Interval</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fourth email reminder to the end-user for locking the Campaign. Even if the end-user has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the fourth reminder to the end-user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Fifth Reminder To Manager</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reminder Interval</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fifth email reminder to the end-user for locking the Campaign. Even if the end-user has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the fifth reminder to the end-user.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Complete</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for notifying when the campaign is complete.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Consult</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for notifying reassignee. For the email to be triggered, you need to run the <strong>CampaignReassignJob</strong> from <strong>ADMIN &gt; JOB Control Panel &gt; Attestation &gt; Campaign Reassign Job (CampaignReassignJob)</strong>. An email will be sent to the reassignee once you run the job.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text"><strong>Consult Completed</strong>
                            </p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">
                                <br />
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the&#160;relevant email template to be used for notifying the original campaign owner when the campaign is complete. This is triggered automatically when the campaign is complete.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Discontinue</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to use for notifying the campaign owner when the campaign is discontinued. The email is automatically triggered when the campaign is discontinued.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Preview</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for notifying when the campaign is previewed.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Expiry</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Email Template</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p style="text-align: left;" class="table-text">Select the relevant email template to be used for notifying the campaign owner, delegatee, and end-user when the campaign is expired. To trigger the Expiry Email Template, you need to run the ATTESTATIONEXPIREDJOB. After you run the ATTESTATIONEXPIREDJOB the Expiry Email is sent based on the Email template selected to the campaign owner, delegatee, and certifier.</p>
                            <p style="text-align: left;" class="table-text">For example, to send an email to certifier and certifier delegatee, you can specify the variable $\{users?.email}. To send an email to Campaign owner and Campaign owner delegatee, you can use the variable $\{campaign?.campaignOwner?.email}.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 class="auto-cursor-target" id="CampaignConfigSelfCertification-Action">Action</h2>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 242.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 463.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">
                            <p class="table-text">Parameter</p>
                        </th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">
                            <p class="table-text">Description</p>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Access Verification Only</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p style="text-align: left;" class="table-text">Using this configuration, you can control whether you want to ignore the Employment verification step 1 and directly show only Access Verification step 2 only or display both the steps.</p>
                            <p style="text-align: left;" class="table-text">The following options are available to select:</p>
                            <ul style="text-align: left;">
                                <li><strong>ON: </strong> Select this option, if you do not want to show the first step in Self Certification campaigns and directly display the step 2 Access Verification step.</li>
                                <li><strong>OFF:</strong> Select this option to display both the steps i.e. Employment Verification (step 1) and Access Verification (step 2).</li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Employment Verification Only</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p style="text-align: left;" class="table-text">Using this configuration, you can control whether you want to ignore the Access Verification step 2 and show only the Employment Verification step 1 only or display both the steps.</p>
                            <p style="text-align: left;" class="table-text">The following options are available to select:</p>
                            <ul style="text-align: left;">
                                <li>
                                    <p class="table-text"><strong>ON:</strong> Select this option to complete the certification after the Employment Verification step 1. The Access Verification step 2 will not be displayed.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>OFF: </strong>Select this option to display both the steps i.e. Employment Verification (step 1) and Access Verification (step 2).</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for Revoked/ Conditionally Certified Accounts/Ent. on Locking</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Using this option you can enable or disable revoke tasks being created for Accounts, entitlements, and roles upon locking the Campaign.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>ON: </strong>When enabled (ON), revoke tasks are created for revoked and conditionally certified accounts, entitlements, and roles upon locking. The tasks are created in <strong>ARS &gt; Pending Tasks.</strong></p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>OFF: </strong>When disabled (OFF), no revoke tasks are created for revoked and conditionally certified accounts, entitlements, and roles upon locking.&#160;</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for Revoked/ Conditionally Certified Accounts &amp; Ent. on Expiring</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Using this option you can enable or disable revoke tasks being created for Accounts, entitlements, and roles when a campaign expires.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>ON:</strong> When enabled (ON), revoke tasks are created for revoked and conditionally certified accounts, entitlements, and roles when a campaign expires. The tasks are created in <strong>ARS &gt; Pending Tasks.</strong></p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>OFF: </strong>When disabled (OFF), no revoke tasks are created for revoked and conditionally certified accounts, entitlements, and roles when a campaign expires.&#160;</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Comments On Locking Campaign</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Allows you to enable or disable the comments pop-up dialog box when you lock the campaign.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>ON: </strong>When enabled (ON), comments pop-up is displayed when you lock the campaign.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>OFF:&#160;</strong>When disabled (OFF), comments pop-up is not displayed when you lock the campaign.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Condition Certify</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Using this option you can show or hide the <strong>Conditionally Certify</strong> option in Step 2: Access Review.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>ON:</strong> When enabled (ON), the Conditionally Certify option is not displayed in Step 2: Access Review.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>OFF:</strong> When disabled (OFF), the&#160;Conditionally Certify option is displayed in Step 2: Access Review.&#160;</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for UnResponded Items</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">If no action is taken for the certification till the end date, it is automatically marked as expired. Additionally, based on the below settings, for the unresponded items, you can either create revoke tasks or not.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>ON: </strong>When enabled (ON), it creates revoke tasks for unresponded line-items.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>OFF:&#160;</strong>When disabled (OFF), it does not create revoke tasks for unresponded line-items.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Consult for Consultee</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This setting is used to show or hide Consult button for a Consultee.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>ON:</strong> When enabled (ON), the&#160;<strong>Consult </strong>button is hidden for the Consultee (another user consulted).</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>OFF:</strong> When disabled (OFF), the&#160;<strong>Consult </strong>button will be displayed for the Consultee (another user consulted).</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Consult for Certifier</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This setting is used to hide the consult option for the certifier.</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>ON: </strong>When enabled (ON), the&#160;Consult button is hidden for the certifier.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>OFF:</strong> When disabled (OFF), the&#160;Consult button will be displayed for the certifier.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Reassign pop-up on This is not my Manager action</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This parameter is used in Employment Verification when you have selected, 'No, this is not my manager'. Enable this option to select the new manager, that will be used just for reporting purposes. </p>
                            <p class="table-text">In addition, if you also want to change the manager and want all future approvals to be done by the new manager then you need to enable '<strong>Update users table on This is Not my Manager action</strong>' described after this parameter.&#160;&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Update users table on This is Not my Manager action</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This parameter is used when end-users want to change their current reporting manager to a new manager upon selecting '<strong>No this is not my manager</strong>' in Employment verification. It works in conjunction with&#160;'<strong>Show Reassign pop-up on This is not my Manager action</strong>' parameter.</p>
                            <p class="table-text">If you want to allow end-users to change their manager then you need to enable this option.&#160;</p>
                            <p class="table-text">This parameter is enabled only if you have first enabled '<strong>Show Reassign pop-up on This is not my Manager action</strong>'.&#160;</p>
                            <p class="table-text">If this is disabled, and&#160;'<strong>Show Reassign pop-up on This is not my Manager action</strong>' is enabled then you will get a pop-up to select manager, but the new manager will only be used for reporting and there would not be a change in manager. </p>
                            <p class="table-text">Hence, you need to enable both&#160;'<strong>Show Reassign pop-up on This is not my Manager action</strong>' and 'Update users table on This is Not my Manager action' parameters to change from your current manager to a new manager.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Remove Account Task for Base Account&#160;</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p style="text-align: left;" class="table-text">Using this flag you can enable/disable the creation of revoke tasks for the base account. When enabled, it creates revoke tasks for the entitlements of the base account that are not included as part of the Self Certification campaign.</p>
                            <p style="text-align: left;" class="table-text"><strong>Example:</strong>
                            </p>
                            <p style="text-align: left;" class="table-text">Suppose there is an account Acc1 and it has 3 entitlements: ent3 (high priority), ent2 (low priority), ent1(low priority). According to the query defined in the campaign, only high-priority entitlements (ent3) are included in the User Manager Campaign.</p>
                            <ul class="ak-ul" style="text-align: left;">
                                <li>
                                    <p class="table-text"><strong>Action Performed</strong>: Revoke Base Account and only high-priority entitlement (ent3).</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Enabled</strong>: When this option is enabled,&#160;it revokes high-priority entitlement, ent3 and creates revoke task. Additionally, it creates revoke tasks for the BASE Account and also for the low priority entitlements (ent2 and en1) that are not included in the User Manager Campaign.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Disabled</strong>: When this option is disabled,&#160;it only revokes the high-priority entitlement (ent3) and no revoke tasks created for low-priority entitlements (ent1, ent2). Also, no revoke task is created for the Base Account.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for Certified Items on Expiry</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to create revoke tasks for certified items (users, accounts, entitlements) once the <strong>Self Certification campaign</strong> expires.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable E-Signature using User Attributes</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to ensure that the certifier submits a certification only after digitally signing and validating it based on user attributes such as Display Name, First Name, Last Name, Middle Name, etc. Select the required user attributes from the drop-down list.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">User attributes to verify E-Signatures&#160;</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p style="text-align: left;" class="table-text">Before configuring this option, enable <strong>Enable E-Signature using User Attributes</strong> option.</p>
                            <p style="text-align: left;" class="table-text">Select the user attribute that the certifier has to provide for E-signature. This value is validated with the value stored in IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable E-Signature using login credential&#160;</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to ensure that the certifier submits a certification only after digitally signing and validating it based on the user’s login credentials (username and password) in IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Total Number of retries</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Provide the maximum number of attempts that the end-user is allowed to enter the correct details for E-signature verification. Enter an integer value in this parameter.</p>
                            <p class="table-text">If you have crossed the maximum number of retries for entering correct E-signature details then you need to log out and re-login to enter the correct E-signature details.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Consult</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Used to display the <strong>Consult</strong> option in the left pane of step 1 and step 2. You can either select both the steps (Step 1 and Step 2) or select any 1 of the step for which you want to display the Consult option. &#160;&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Allow Bulk Checkbox</p>
                        </td>
                        <td colspan="1" class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Using this parameter you can select Step 2 to enable the bulk checkbox to be displayed in Step 2. If Step 2 is not selected then the bulk checkbox option will not be available in Step 2.&#160;</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <p>
            <br />
        </p>
    </body>
</html>